#custommenu {

}
div.menu {
    float: left;
    background-color: transparent;
    background-image: url("/skin/frontend/default/gfs/images/nav-arrow.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center 22px;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}


div.menu a { 
font-size: 14px;
line-height: 12px;
height: 12px;
font-family: futura-pt,sans-serif;
font-weight: 500;
text-transform: uppercase;
padding-top: 6px;
padding-right: 12px;
padding-left: 12px;
padding-bottom: 12px;
color: #003a00;

}



div.wp-custom-menu-popup {
    position:absolute;
    z-index:3000;
    border:0px none #FFC0CB;
    display: none;
    background-color:#0A360A;
    text-align:left;
    margin-top: 24px;
    
}
div.wp-custom-menu-popup {

    
}




div.menu a {
    text-decoration: none;
    display:block;

    
    
}
div.wp-custom-menu-popup a {
    color: #4D4D4D;
    font-size: 14px;
    height: 12px;
    font-family: futura-pt,sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
text-decoration: none;
display:block;
}

div.wp-custom-menu-popup a:hover {
background-color: #657b47;
}


div.column {
    float:left;
    width:190px; /* column width */
}
.itemMenuName {
    	 padding-top: 15px;
    	 padding-bottom: 21px;
    	 padding-left: 15px;
    
    
}

.itemMenuName span {
	 color:#fff!important; font-size:13px; font-family:futura-pt,sans-serif; text-transform: uppercase; font-weight: 100;
	
}


.clearBoth {
    clear:both;
}
